WordPress.org

Ready to get started?Download WordPress

Forums

Edit Flow
[resolved] Error activating EditFlow 0.5.1 (2 posts)

  1. Chip Kaye
    Member
    Posted 4 years ago #

    I am trying to install EditFlow 0.5.1 and getting the error shown in this
    screenshot
    . The WP instance was recently auto-updated from 2.x to the latest 3.x version of WP. Hosting is at MediaTemple (mt), so I'm
    assuming underlying infrastructure is solid.

  2. Scott Bressler
    Member
    Plugin Author

    Posted 4 years ago #

    Hi Chip,

    I'm sorry to hear that you're having trouble with Edit Flow.

    Are you running PHP 5? You can call phpinfo() in any PHP page to find out the details of the server. Let me know and I will try to continue troubleshooting.

    Thanks,
    Scott

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic